Manifest-Version: 1.0
Bundle-ActivationPolicy: lazy
Built-By: root
Bundle-Name: org.eclipse.osbp.ecview.extension.samples
Created-By: ApacheMaven
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Require-Bundle: org.eclipse.osgi.services;bundle-version="3.5.100",
 com.vaadin.shared;bundle-version="7.7.6",
 com.vaadin.server;bundle-version="[7.7.6,7.8.0)",
 com.vaadin.external.org.slf4j;bundle-version="1.6.1",
 com.vaadin.client-compiled;bundle-version="[7.7.6,7.8.0)",
 com.vaadin.themes;bundle-version="[7.7.6,7.8.0)",
 com.vaadin.push;bundle-version="[7.7.6,7.8.0)",
 org.eclipse.equinox.http.jetty;bundle-version="3.0.100",
 org.eclipse.jetty.http;bundle-version="9.3.9",
 org.eclipse.jetty.io;bundle-version="9.3.9",
 org.eclipse.jetty.security;bundle-version="9.3.9",
 org.eclipse.jetty.server;bundle-version="9.3.9",
 org.eclipse.jetty.servlet;bundle-version="9.3.9",
 org.eclipse.jetty.util;bundle-version="9.3.9",
 org.eclipse.equinox.http.servlet;bundle-version="1.3.1",
 org.jsoup;bundle-version="1.8.3",
 org.eclipse.xtext.xbase.lib;bundle-version="2.11.0",
 javax.persistence;bundle-version="2.1.0",
 javax.validation.api;bundle-version="1.1.0",
 org.eclipse.osbp.dsl.dto.lib;bundle-version="0.9.0",
 org.eclipse.osbp.dsl.datatype.lib;bundle-version="0.9.0",
 org.eclipse.osbp.runtime.web.vaadin.common,
 org.eclipse.osbp.runtime.web.vaadin.components;bundle-version="0.9.0",
 org.eclipse.equinox.ds;bundle-version="1.4.400",
 org.eclipse.osbp.runtime.web.ecview.presentation.vaadin,
 org.eclipse.osbp.ecview.core.common;bundle-version="0.9.0",
 org.eclipse.osbp.ecview.core.common.editparts.emf;bundle-version="0.9.0",
 org.eclipse.osbp.ecview.core.emf.api;bundle-version="0.9.0",
 org.eclipse.osbp.ecview.core.extension.editparts.emf;bundle-version="0.9.0",
 org.eclipse.osbp.ecview.extension.grid.model,
 org.eclipse.osbp.ecview.extension.grid.editparts;bundle-version="0.9.0",
 org.eclipse.osbp.ecview.extension.grid.editparts.emf;bundle-version="0.9.0",
 org.eclipse.osbp.ecview.extension.grid.presentation;bundle-version="0.9.0",
 org.vaadin.addons.vaadin-grid-util;bundle-version="1.0.8",
 org.eclipse.persistence.core;bundle-version="2.6.1",
 org.eclipse.persistence.asm;bundle-version="5.0.1",
 org.eclipse.persistence.jpa;bundle-version="2.6.1",
 org.eclipse.persistence.jpa.jpql;bundle-version="2.6.1",
 org.apache.derby;bundle-version="10.11.1",
 org.eclipse.osbp.jpa.services;bundle-version="0.9.0"
Build-Jdk: 1.7.0_15
Bundle-Vendor: Eclipse OSBP
Bundle-Version: 0.9.0.qualifier
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.osbp.runtime.web.sample.Activator
Import-Package: javax.servlet;version="2.6.0",
 javax.servlet.http;version="2.6.0",
 org.apache.http.protocol;version="4.3.3",
 org.osgi.framework;version="1.7.0",
 org.osgi.framework.wiring;version="1.1.0",
 org.osgi.util.tracker;version="1.5.1",
 org.slf4j;version="1.7.2"
Bundle-SymbolicName: org.eclipse.osbp.ecview.extension.samples
Service-Component: OSGI-INF/*.xml
